/* You can add global styles to this file, and also import other style files */
@import '@taiga-ui/core/styles/taiga-ui-local.less';

[tuiWrapper][data-appearance='custom'] {
  background: #bc71c9;
  color: #fff;

  .wrapper-hover({
    background: #a381ff;
  });

  .wrapper-active({
    background: #8f75d1;
  });

  .wrapper-disabled({
    background: #eaecee;
  });
}
